=== debian/control ===
Source: jolicloud-webapp-jelli
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-jelli
Provides: prism-webapp-jelli
Replaces: prism-webapp-jelli (<= 1.0)
Conflicts: prism-webapp-jelli (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.jelli.net/home/
Description: Jolicloud web application for Jelli
 The Jelli web site running in a simple Jolicloud window.

Package: prism-webapp-jelli
Architecture: all
Depends: jolicloud-webapp-jelli
Description: Transitional package for jolicloud-webapp-jelli
 This is a transitional package for jolicloud-webapp-jelli, and can safely
 be removed after the installation is complete.
